.dv-home-icon {
  height: 64px;
}

.dv-svg-blue {
  fill: #0f0693;
}

.dv-text-center {
  text-align: center;
}

#contenu img {
  max-width: 100%;
  object-fit: contain;
}

.iframe-container {
  flex-direction: column;
  display: flex;
}
